<div id="popup-send-mail" data-ezra>
    <form method="POST" action="/zaak/[% zaak.id %]/send_email" class="zvalidate">
    <input type="hidden" name="update" value="1">
    <input type="hidden" name="log_error" value="0">
    <div class="grid-table">
        [% notificaties = zaak.notifications %]
        [% IF notificaties.count %]
            <div class="row bibliotheek_notificatie row-config">
                <div class="td-label column large-4">E-mailsjabloon</div>
                <div class="td-field column large-8">
                    <input type="hidden" name="notificatie_body" value=""/>
                    <div class="ezra_bibliotheek_notificatie" style="display:inline-block;">
                        <input type="hidden" name="mailtype" value="specific_email"/>
                        <select name="zaaktype_notificatie_id">
                                <option value="">Geen</option>
                            [% WHILE(notificatie = notificaties.next()) %]
                                <option value="[% notificatie.id %]">[% notificatie.bibliotheek_notificaties_id.label %]</option>
                            [% END %]
                        </select>
                    </div>
                </div>
            </div>
        [% ELSE %]
            <input type="hidden" name="mailtype" value="specific_mail"/>
        [% END %]
            <div class="row row-type-ontvanger row-config">
                <div class="td-label column large-4">Selecteer type ontvanger</div>
                <div class="td-field column large-8">

                    <select name="recipient_type">
                        <option value="medewerker" selected>Collega</option>
                        <option value="aanvrager">Aanvrager ([% zaak.aanvrager.naam %])</option>
                        <option value="gemachtigde">Gemachtigde</option>
                        <option value="overig">Overig</option>
                    </select>

                    [% PROCESS widgets/general/validator.tt %]
                </div>
            </div>

            <div id="notificatie_ztc_aanvrager_id" class="row row-email-content ezra_notificatie_rcpt_behandelaar">
                <div class="td-label column large-4">
                    <span>Selecteer een collega</span>
                </div>
                <div class="td-field column large-8">
                    <div class="ezra_objectsearch_betrokkene zoek_veld">
                        <div class="search_wrap clearfix">
                            <input type="text" name="betrokkene_naam"
                                class="input_large searchbox ezra_betrokkene_autocomplete" value="[% betrokkene_naam %]"
                                placeholder="Zoek uw collega" />
                            <span class="icon icon-cancel-search" style="display: none; "></span>
                        </div>
                        <input
                            type="hidden"
                            name="medewerker_betrokkene_id"
                            value="[% betrokkene_id %]"
                        />
                    </div>
                    [% PROCESS widgets/general/validator.tt %]
                </div>
            </div>

            <div class="ezra-email-options row-options">
                <div class="td-label td-hide column large-4">Opties</div>
                <div>
                    <button class="ezra-email-show" data-address-type="cc" type="button">
                        Cc
                    </button>
                    <button class="ezra-email-show" data-address-type="bcc" type="button">
                        Bcc
                    </button>
                </div>
            </div>


            <div class="row row-email-content ezra-email-recipient" style="display:none;">
                <div class="td-label column large-4">E-mailadres</div>
                <div class="td-field column large-8">
                    <input type="text" name="notificatie_email" class="large290" data-zs-placeholder="'E-mailadres'" />
                    [% PROCESS widgets/general/validator.tt %]
                </div>
            </div>

            <div class="row row-email-content ezra-email-address-type ezra-email-address-type-cc">
                <div class="td-label column large-4">Cc</div>
                <div class="td-field column large-8">
                    <input type="text" name="notificatie_cc" class="large290" data-zs-placeholder="'Cc (voorbeeld@zaaksysteem.nl;voorbeeld@mintlab.nl)'" />
                    [% PROCESS widgets/general/validator.tt %]
                </div>
            </div>

            <div class="row row-email-content ezra-email-address-type ezra-email-address-type-bcc">
                <div class="td-label column large-4">Bcc</div>
                <div class="td-field column large-8">
                    <input type="text" name="notificatie_bcc" class="large290" data-zs-placeholder="'Bcc (voorbeeld@zaaksysteem.nl;voorbeeld@mintlab.nl)'" />
                    [% PROCESS widgets/general/validator.tt %]
                </div>
            </div>

            <div class="row row-email-content specific_mail" [% IF notificaties.count %]style="display:none;"[% END %]>
                <div class="td-label column large-4">Onderwerp</div>
                <div class="td-field column large-8">
                    <input type="text" name="notificatie_onderwerp" class="large290" data-zs-placeholder="'Onderwerp'"/>
                    [% PROCESS widgets/general/validator.tt %]
                </div>
            </div>
            <div class="row row-email-content specific_mail" [% IF notificaties.count %]style="display:none;"[% END %]>
                <div class="email_ontvanger_constraint td-label column large-4">Bericht</div>
                <div class="td-field column large-8">
                    <textarea name="notificatie_bericht" rows="10" cols="60" class="large" data-zs-placeholder="'Bericht'"></textarea>
                    [% PROCESS widgets/general/validator.tt %]
                </div>
            </div>
        </div>
        <div class="form-actions">
            <input id="dialog-submit" type="submit" class="button button-primary" value="Verstuur">
        </div>
    </form>
</div>
